/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

ul li {
    margin-left: .85em;
    font-family: rubik;
}

.vc_general.vc_cta3 h2 {
	font-size:24px;
	color:#123154;
	margin-bottom:7px;
}

.vc_general.vc_cta3 h4 {
	color:#123154;
	margin-bottom:15px;
}

.main-navigation-ul li.no-mega-menu ul.sub-menu {
    position: absolute;
    top: 100%;
    right: 0;
    padding: 0px;
}

.footer-svg {
	height:60px;
	width:130px;
	padding:0px;
	margin:0;
}

.bird-svg {
	height:45px;
	width:35px;
	padding:0px;
	margin:0;
}

.header-toolbar-contact, .mk-header-date, .mk-header-tagline {
    margin-right: 0px;
    float: right;
}

.mk-footer-copyright {
    line-height: 16px;
    float: left;
    padding: 15px 0 0px;
    opacity: 1;
}

.mk-button {
	text-transform:uppercase;
	font-size:11px;
	font-weight:500;
	letter-spacing:0.5px;
}

.widgettitle {
    position: relative;
    display: block;
    margin-bottom: 5px;
    letter-spacing: 0.5px;
}

#mk-footer a {
	line-height:100%;
}

.texturebg {
	 background-image: url("/wp-content/uploads/2017/08/bg-texture_v2.jpg");
}

.mk-half-layout {
	border-top:5px solid #4caecf;
}

.mk-fancy-title {
    display: block;
    line-height: 1.45em;
    word-wrap: break-word;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	p, h1, h2, h3, h4, h5 {
		text-align:center;
	}

#mk-footer .mk-col-1-5 {
    width: 25%;
    text-align: center;
}

.applybtn {
	text-align:center;
}

}
